:::

【漏洞預警】Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在安全漏洞(CVE-2022-4135),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

[內容說明:]

轉發 國家資安資訊分享與分析中心 NISAC-ANA-202212-0345

研究人員發現Google Chrome、Microsoft Edge、Brave及Vivaldi等以Chromium為基礎之瀏覽器皆存在GPU元件處理HTML網頁時可能造成邊界錯誤而導致緩衝區溢位之漏洞(CVE-2022-4135),此漏洞已遭開採利用,遠端攻擊者可傳送惡意HTML網頁,利用此漏洞進行沙箱逃逸,藉以執行任意程式碼

情資分享等級: WHITE(情資內容為可公開揭露之資訊)

此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發

 

[影響平台:]

● Google Chrome 107.0.5304.121(不含)以下版本 
● Microsoft Edge(Based on Chromium) 107.0.1418.62(不含)以下版本 
● Brave 1.45.133 (不含)以下版本 
● Vivaldi 5.5.2805.48(不含)以下版本

 

[建議措施:]

一、請更新Google Chrome瀏覽器至107.0.5304.121(含)以上版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。

二、請更新Microsoft Edge瀏覽器至107.0.1418.62(含)以上版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。

三、請更新Brave瀏覽器至1.45.133(含)以上版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入brave://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。

四、請更新Vivaldi瀏覽器至5.5.2805.48(含)以上版本,更新方式如下:
1. 開啟瀏覽器,點選左上方Vivaldi圖示開啟下拉式選單,點選 說明>檢查更新。
2.點擊「重新啟動」完成更新。

 

[參考資料:]
1. https://www.ithome.com.tw/news/154440
2. https://www.cybersecurity-help.cz/vdb/SB2022112851
3. https://chromereleases.googleblog.com/2022/11/stable-channel-update-for-desktop_24.html
4. https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-4135
5. https://brave.com/latest/
6. https://vivaldi.com/blog/desktop/minor-update-five-5-5/
7. https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-4135
8. https://nvd.nist.gov/vuln/detail/CVE-2022-4135

  • 發布日期:2022/12/07
  • 發布單位:基隆市政府教育處課程教學科
  • 最後更新時間: 2022/12/07
  • 點閱次數:74
回頁首